Skip to Content
Hive
API Referencev1Customers

Remove Customer Main Office

DELETE
/v1/customers/update/{id}/{organizationId}/main-customer

Scollega la branch identificata da id dalla sede principale e la rende HEADQUARTERS. Richiede customers_edit. Le regole multisede possono impedire lo scollegamento, ad esempio per partita IVA già usata da una sede principale.

Path Parameters

id*integer
Range1 <= value
organizationId*integer
Formatint64
Range1 <= value

Response Body

Collegamento rimosso.

Example Request
curl -X DELETE 'https://api.eis.it/v1/customers/update/1/1/main-customer'
Example Response
Empty